@font-face {
    font-family: 'NeueHaasUnicaProRegular';
    src: url('neuehaasunicaproregular.eot');
    src: url('neuehaasunicaproregular.eot') format('embedded-opentype'),
         url('neuehaasunicaproregular.woff2') format('woff2'),
         url('neuehaasunicaproregular.woff') format('woff'),
         url('neuehaasunicaproregular.ttf') format('truetype'),
         url('neuehaasunicaproregular.svg#NeueHaasUnicaProRegular') format('svg');
}


@font-face {
    font-family: 'NeueHaasUnicaProBold';
    src: url('neuehaasunicaprobold.eot');
    src: url('neuehaasunicaprobold.eot') format('embedded-opentype'),
         url('neuehaasunicaprobold.woff2') format('woff2'),
         url('neuehaasunicaprobold.woff') format('woff'),
         url('neuehaasunicaprobold.ttf') format('truetype'),
         url('neuehaasunicaprobold.svg#NeueHaasUnicaProBold') format('svg');
}





body {
    background-color: #ffffff;
    background-repeat: repeat;
    margin: 0px 0 0 0;
    padding: 0;
    border: 0;
    
}

#tinymce p, #tinymce h1, #tinymce h2, #tinymce h3, #tinymce h4, #tinymce h5, #tinymce h6, #tinymce td, #tinymce ul, #tinymce li {color: #000000 !important;}


body, p, h1, h2, h3, h4, td, ul, li {
    color: #000000;
    font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
}




.footer_left p {color: #ffffff;font: 16px/18px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;}



h1 {
    color: #000000;
    font:  38px/48px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;
    border-top: 8px solid #000;}



h2 {
    color: #000000;
    font:  32px/42px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;}
 

h3 {
    color: #000000;
    font:  28px/38px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;
 }


h4 {
    color: #000000;
    font:  24px/38px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;
}


h5 {
    color: #000000;
    font:  20px/28px NeueHaasUnicaProBold, Arial, Helvetica, sans-serif;
}



.title h1 {
    color: #ffffff;
    font:  48px/68px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
border-top: 4px solid #ffffff;}


.title h2 {
    color: #ffffff;
    font:  32px/48px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;}

a {
	color: #000000 ;
	text-decoration:underline;}
	
a:hover {
	color: #000000 ;
	text-decoration:none;}

.ef-template-container {
    background-color: #ffffff;
   -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
    padding: 0px;
}



.ef-template-container.footer {
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #ffffff;
}

.footer a {
  color: #ee3a43;
    font: 17px/30px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.footer a:hover {
 color: #ee3a43;
    font: 17px/30px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	text-decoration:none;
}


.copyright {
  padding-top: 30px;}


.copyright p {font: 12px/20px Arial, Helvetica, sans-serif;text-align: left;}


    
/* Navigation */
.ef_proweb_menu_ul {
    font-size: 0;
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    line-height: 34px;
    width: 100%;
	background-color: #ffffff;

}
.ef_proweb_menu_ul li {
zoom: 1;
    border-right: 0px solid #ffffff;
    padding-top: 5px;
    padding-bottom: 0px;
		background-color: #fff;
	margin-bottom: 0px;
	border-bottom: 2px solid #DCDCDC;
	    padding-bottom: 3px;

}





.ef_proweb_menu_ul a {
    margin-bottom: 0;
    text-decoration: none;
    font: 16px/21px GrotzecHeadCondensedRegular, Arial, Helvetica, sans-serif;
    color: #000000;
display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
;
	
}


    
    
.ef_proweb_menu_ul>* {
    font-size: 13px;
}

.ef_proweb_menu_ul, .dropdown .btn {
	color: #ffffff;
	-moz-border-radius: 0px;
    border-radius: 0px;
     font: 16px/21px GrotzecHeadCondensedRegular, Arial, Helvetica, sans-serif;
	margin-top: 16px;
}

.dropdown .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
   background-color: transparent;
    color: #000000;
	border-color: #000;
}


.ef_proweb_menu_ul a {background-color: transparent ;}

.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul a:hover {
	background-color: transparent;
  color: #0000FF;
}


.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul li:hover > a {
    color: #0000FF;
}



.dropdown .btn:hover, .dropdown .btn:focus, .open>.dropdown-toggle.btn-primary	  {												
	background-color: transparent;
    color: #0000FF;
}






.dropdown-menu>li>a {
	font-size: 14px;	
	color: #000000;
	text-decoration: none;
  
}

.dropdown-menu>li>a:hover {
	color: #0000FF;
  text-decoration:none;
  background-color: transparent;
}

		

.btn-primary:hover {
   color: #ee3a43;
}

.dropdown-menu {background-color: #ffffff;}





/* main content */

.container {
    background-color: transparent;
}

.container.full {
    width: 100%;
}





.container .jumbotron {
    padding: 0;
    background-color: transparent;
    margin-bottom: 0px !important;
		  margin-top: 0px !important;
    position: absolute;
    top: 0px;
    height: 680px;
    width: 100%;
    border-radius: 0px;
	background-position: center;
}
.container .jumbotron img[src$=".jpg"] {
    max-width: 2000px;
}
.container .jumbotron img[src$=".png"] {
    max-width: 2000px;
}

.ef-custom-content-section img {
    display: block;
    max-width: 2000px;
    height: auto;
}


.btn {
    font-size: 13px;
}
.ef-menu-block {
   	margin-top: 5px;
		margin-bottom: 0px;
		border-top: 0px solid #4cd463;
	margin-left: 15px;
   	
}
/* Handle IE7 and IE8 */
.ef-ie7 .container,
.ef-ie8 .container {
    width: 970px;
    display: table;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column,
.ef-ie7 .ef-right-column,
.ef-ie8 .ef-right-column,
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    display: table-cell;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column {
    width: 210px;
}
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    width: 700px;
}




.sponsors {
	background: #ffffff;
	-moz-border-radius: 0px;
    border-radius: 0px;
    padding: 10px;}

.ef-footer {
	padding: 0px !important;
}

    
/* overrides */


.ef_frontend_button_proceed, .ef_frontend_button, .ef_frontend_file_uploader .k-upload-button {
	color: #FFFFFF;
	background-color: #000000;
	font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	border: 0px solid #878a90;
border-radius:0px;
    padding-bottom: 8px;}

.ef_frontend_button_proceed:hover {
	color: #FFFFFF;
	background-color: #0000FF;
	font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	border: 0px solid #878a90;}
		
		
.ef_progress_bar_progress_div {
	background-color: #000000 ;}


.ef_form_divider {
	color: #eeeeee;
	border-color: #eeeeee;
	background-color: #eeeeee;}

.ef_form_divider {
	height: 1px;
	border: 0px;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin-top: 12px;
	margin-bottom: 12px;}

.ef_frontend_button:hover, .ef_frontend_file_uploader .k-upload-button:hover {
	color: #FFFFFF;
	background-color: #0000FF;
	font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif;
	border: 0px solid #878a90;}
		
			
td.blackbold12px, td.black10px, td.blackbold10px, .EF_inputBox, td.black12pxef_proweb_form_prompt, td.black12px, .black10px, .ef-registration-contact-email {
    color: #000000 !important;
    font: 16px/20px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif !important;
}
    


.ef-table-header td, .ef-table-header th,
.ef-table th, .red  {background-color: #000000  !important;
font: 16px/30px NeueHaasUnicaProRegular, Arial, Helvetica, sans-serif !important;
color: #ffffff !important;}

.ef-agenda-time-block {
    background-color: #e0e1e2 ;
	color: #000000 ;
}




.EF_inputBox, .ef-registration-section input[type="text"], .ef-registration-section input[type="password"], .ef-registration-section input[type="number"], .ef-registration-section input[type="url"], .ef-registration-section input[type="tel"], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
    color: #000000 !important;
}

.EF_inputBox:not(.efDatePicker):not(.efTimePicker), .ef-registration-section input[type=text], .ef-registration-section input[type=password], .ef-registration-section input[type=number], .ef-registration-section input[type=url], .ef-registration-section input[type=tel], .ef-registration-section input[type=email], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered, .EF_inputBox {
    background-color: #ffffff;
    color: #000000 !important;
}



.ef-middle-column {padding: 10px 30px 40px 30px;}

.resp {display: none;}

.non-resp {display: block;}


.strip {margin-left: 0px;margin-right: 0px;margin-bottom: 20px;}


.jumbotron p {
    margin-bottom: -1px !important;
}



.top_strip {
  background-color: transparent;
	padding-top: 10px;}

.menu_strip, .menu {background-color: #4cd463;}


.banner {
  background-color: transparent;
  margin-bottom: 30px;
      position: relative;
    z-index: 1;}


  .footer-content {
		background-color: #292929;}



.main-logo {
    padding-left: 24px;
  }

.main-logo img {
     width: 250px;
  margin-top:20px;
  }
  
  

.resp {display:none;}
.nonresp {display:block;}


.menustrip {
  padding: 0 50px;
  width: 100%;
  background-color: transparent;
padding-bottom: 100px;}


.top_footer {
  height: 90px;
  background-color: transparent;}
  

.footer_right img {
 width:146px;
 text-align: right;
}

.footer_right p {font-size:13px;color: #cccccc;text-align:right;}

.mainrow {background-color: #ffffff;opacity: 0.9;    margin-top: 30px;}

.title {
	    text-align: left;
    margin: auto;
    margin-top: 250px;
padding-left: 0px;
    padding-top: 20px;
padding-right: 35px;}


.topbanner {padding-left: 30px;}




a.register {
  background-color: #73a052 !important;
      color: #ffffff  !important;}


.banner_box {
	margin-top: 290px;
    background-color: #ffffff;
    padding: 10px;}



/* dropdown menu */
	





	 @media (max-width: 1220px) {
    
    


   }
    



	 @media (max-width: 900px) {
    




   }
   
   
   
@media (min-width: 768px) {
	
	


}


	 @media (max-width: 768px) {
   
    .title {
	    text-align: left;
    margin: auto;
    margin-top: 50px;
    width: 100%;
    float: none;
		 margin-left:0px;}
	
	.topbanner {
    padding-left: 0px;
}
  
  .resp {display:block;}
.nonresp {display:none;}

.banner_box {
	margin-top: 80px;}
	
	.col-sm-2 {padding-left:0px;}
	
	
}




	